<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I could hear the constant </text><choice_g><choice correct="y">hum of distant traffic.</choice></choice_g></item>
<item><text>He put a friendly </text><choice_g><choice correct="y">hand on his friend's knee.</choice></choice_g></item>
<item><text>A car was blown off the road by a freak </text><choice_g><choice correct="y">gust of wind.</choice></choice_g></item>
<item><text>A grammatical choice is drawn from a closed </text><choice_g><choice correct="y">set of options.</choice></choice_g></item>
<item><text>Her latest literary </text><choice_g><choice correct="y">offering is full of tales of murder and deception.</choice></choice_g></item>
<item><text>She was in an upbeat </text><choice_g><choice correct="y">mood about the future of the company.</choice></choice_g></item>
<item><text>The movie also contains a healthy </text><choice_g><choice correct="y">dose of comedy.</choice></choice_g></item>
<item><text>The estuary is home to the largest breeding </text><choice_g><choice correct="y">population of birds in Australia.</choice></choice_g></item>
</body>
</batch>
